
Castor3D - Bogue  #1686

Tâche  # 1684 (Fermé): Deferred rendering

Deferred rendering + lights + camera

12/18/2014 03:10 PM - dragonjoker59

Status: Fermé Start date: 12/18/2014

Priority: Normal Due date:  

Assignee: dragonjoker59 % Done: 100%

Category: Architecture Générale Estimated time: 32.00 hours

Target version: 0.9.0 Spent time: 8.00 hours

Lien forum:    

Description

La gestion de l'éclairage par rapport à la caméra est fausse.

History

#1 - 08/23/2015 02:59 AM - dragonjoker59

- Target version changed from 304 to 0.8.0

#2 - 09/22/2015 10:13 AM - dragonjoker59

- Target version deleted (0.8.0)

#3 - 09/30/2015 12:48 PM - dragonjoker59

- Status changed from Assigné to Nouveau

- Assignee deleted (dragonjoker59)

- Target version set to Backlog

#4 - 04/10/2016 11:22 AM - dragonjoker59

- Target version changed from Backlog to 0.9.0

#5 - 08/31/2016 05:37 PM - dragonjoker59

- Status changed from Nouveau to Résolu

- Assignee set to dragonjoker59

- % Done changed from 0 to 100

#6 - 09/05/2016 10:16 AM - dragonjoker59

- Status changed from Résolu to Fermé
